Bug 850526 - [abrt] totem-3.4.3-1.fc17: DtsGetgDevID: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.3-1.fc17: DtsGetgDevID: Process /usr/bin/totem-video-thumbna...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:f6c303fda20a5a33714ead95e16...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 14:32 EDT by Mikhail
Modified: 2013-07-31 16:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:57:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.29 KB, text/plain)
2012-08-21 14:32 EDT, Mikhail
no flags Details
File: maps (39.02 KB, text/plain)
2012-08-21 14:32 EDT, Mikhail
no flags Details
File: dso_list (13.62 KB, text/plain)
2012-08-21 14:32 EDT, Mikhail
no flags Details
File: build_ids (6.17 KB, text/plain)
2012-08-21 14:32 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-08-21 14:32:00 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 128 file:///home/mikhail/Downloads/The%20Girls%20Of%20Roxy%20Club%204.wmv /tmp/.gnome_desktop_thumbnail.H8EMJW
comment:        Occurs when Transmission compleate download torrent
crash_function: DtsGetgDevID
executable:     /usr/bin/totem-video-thumbnailer
kernel:         3.5.2-1.fc17.i686
pid:            3702
pwd:            /home/mikhail
remote_result:  NOTFOUND
time:           Ср. 22 авг. 2012 00:24:35
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 26926 bytes
build_ids:      Text file, 6314 bytes
dso_list:       Text file, 13948 bytes
maps:           Text file, 39959 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:3fbe9ea1f0258fe4d23c8e988998f6f2bdbd5f6b 0xe027 DtsGetgDevID libcrystalhd.so.3 -
:3fbe9ea1f0258fe4d23c8e988998f6f2bdbd5f6b 0x85ac DtsGetCapabilities libcrystalhd.so.3 -
:899584c82a91676057e81bd982e843b5a5799c2a 0xa9d4 - libgstbcmdec.so -
:899584c82a91676057e81bd982e843b5a5799c2a 0x357d - libgstbcmdec.so -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x2c891 type_class_init_Wm libgobject-2.0.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=u3s3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-o1KdMD
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=772
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Cbhx9ABi4y,guid=4dd365a0efa3dbd2dbe3307700000011
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-YQTjOZ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/785,unix/unix:/tmp/.ICE-unix/785
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-o1KdMD/ssh
:GPG_AGENT_INFO=/run/user/mikhail/keyring-o1KdMD/gpg:0:1
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1231

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              15                   15                   seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1151518110           1151518110           bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 25902                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       25902                25902                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	4508
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	4508
:flags:	02002
:3:socket:[111044]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:/home/mikhail/Downloads/The Girls Of Roxy Club 4.wmv
:pos:	765854
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 5bdd477d-6ef4-472b-9d08-68c175b423b4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6185.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2100 CPU @ 3.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3100
:System Memory: 3254
:System Swap: 8191
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.5.2-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7260:6217:7260) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(6505:4227:6217:4227) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:258:6217:258) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6217:7190) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6217:7184) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:6217:7192) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(6945:1554:6217:1554) pci, ahci, STORAGE, N/A
:(32902:7188:6217:7188) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:6217:7202) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(6945:4224:6217:4224) pci, None, PCI/PCI, N/A
:(6945:4162:6217:4162) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:7170:6217:7170) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6217:7213) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6217:7206) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:6217:256) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6217:7226) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb2 / ext4 4096 4096 7559177 6397450 6320663 1925120 1778303 1778303
:/dev/sdb1 /home ext4 4096 4096 12010210 4104526 3494427 3055616 2937176 2937176
:/dev/sdc WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda1 WITHHELD ext4 4096 4096 360536303 188774490 170460290 91578368 91269945 91269945
:

var_log_messages:
:Aug 20 23:56:25 u3s3 abrt[5059]: Saved core dump of pid 5054 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-08-20-23:56:25-5054 (57262080 bytes)
:Aug 20 23:56:26 u3s3 abrt[5086]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 20 23:56:26 u3s3 abrt[5092]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 20 23:56:26 u3s3 abrt[5098]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 20 23:56:26 u3s3 abrt[5104]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 20 23:56:27 u3s3 abrt[5111]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 20 23:56:27 u3s3 abrt[5120]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 20 23:56:27 u3s3 abrt[5133]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 20 23:56:27 u3s3 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from create access on the shared memory . For complete SELinux messages. run sealert -l cf3344b7-67d0-48df-a915-165e7de88fb8
:Aug 21 08:40:40 u3s3 abrt[7125]: Saved core dump of pid 7120 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-08-21-08:40:40-7120 (56565760 bytes)
:Aug 21 08:40:40 u3s3 abrt[7148]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 21 08:40:40 u3s3 abrt[7154]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 21 08:40:41 u3s3 abrt[7160]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 21 08:40:41 u3s3 abrt[7166]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 21 08:40:41 u3s3 abrt[7176]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 21 08:40:41 u3s3 abrt[7182]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 21 08:40:41 u3s3 abrt[7197]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 21 08:40:41 u3s3 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from create access on the shared memory . For complete SELinux messages. run sealert -l cf3344b7-67d0-48df-a915-165e7de88fb8
:Aug 21 08:40:41 u3s3 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from create access on the shared memory . For complete SELinux messages. run sealert -l cf3344b7-67d0-48df-a915-165e7de88fb8
:Aug 21 08:40:41 u3s3 abrt[7220]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 22 00:24:35 u3s3 abrt[3707]: Saved core dump of pid 3702 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-08-22-00:24:35-3702 (57212928 bytes)
:Aug 22 00:24:36 u3s3 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from write access on the file /SYSVbabeface (deleted). For complete SELinux messages. run sealert -l 8714a613-fd8f-4ca7-9566-00999b663cc2
Comment 1 Mikhail 2012-08-21 14:32:04 EDT
Created attachment 606006 [details]
File: backtrace
Comment 2 Mikhail 2012-08-21 14:32:07 EDT
Created attachment 606007 [details]
File: maps
Comment 3 Mikhail 2012-08-21 14:32:09 EDT
Created attachment 606008 [details]
File: dso_list
Comment 4 Mikhail 2012-08-21 14:32:11 EDT
Created attachment 606009 [details]
File: build_ids
Comment 5 Mikhail 2012-08-21 22:29:46 EDT
Play downloaded torrent file

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Mikhail 2012-08-26 10:19:22 EDT
Also in this time occurs this SELinux alert:
https://bugzilla.redhat.com/show_bug.cgi?id=850524
Comment 7 mohadip1 2012-09-16 18:57:17 EDT
well I was using my usual apps and suddenly comes this error and send desidi

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-03 16:42:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 16:57:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.